body {
background: url(background6.gif) repeat-x  left top;
color:#666666;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
margin:0;
padding:0;in
}
img {
border:0 none;
}
form {
margin:0;
padding:0;
}
a:link, a:visited, a:active, a:hover {
color:#0096D6;
text-decoration:underline;
}
a:hover {
text-decoration:none;
}
div {
margin:0;
padding:0;
}
/* ------------------------------------------------------------------------------------------------------ */
/* Div Styles */
/* ------------------------------------------------------------------------------------------------------ */
#container {
margin:auto;
width:980px;
position:relative;
}
#toplinks {
position: relative;
color: #fff;
margin:0 0 10px;
padding: 7px 0 0 0;
text-align:right;
font-size: 11px;
height: 23px;
}
#toplinks span {
position: absolute;
margin: 0 0 0 10px;
padding: 2px 0 0 0;
text-align:right;
right: 375px;
}
#header {
height:90px;
position:relative;
}
#phonenumber {
background: url(ordernow.gif) no-repeat  right top;
height:105px;
padding:15px 60px 0 0;
position:absolute;
right:0;
text-align:right;
top:-5px;
width:400px;
}
#navigation {
height:41px;
margin:0 0 15px 0;
padding:0 0 0 160px;
position:relative;
z-index:1000;
}
#body-container, #body-container-short {
position:relative;
z-index:100;
margin: 0 0 30px 0;
overflow:auto;
}
#body-container-short {
padding: 0 0 150px 0;
}
div.body-articles {
padding: 0 0 100px 0;
top:0px;
position:relative;
margin:0;
}
div.container-home, div.container-full, div.container-short {
background: url(hero.jpg) no-repeat  right top;
}
div.container-full {
height:auto;
padding:0 80px 100px 0;
}
div.container-short {
height:700px;
padding:0 80px 100px 0;
}
#body-cta {padding: 0 76px 0 0;}
div.short {padding: 0 0 100px 0;}
#body-info-container, #body-info-container-switch, #body-info-container-category, #body-info-container-category-switch {
background: url(midbox-back.gif) no-repeat  left top;
clear:both;
overflow:auto;
width:900px;
margin: 0;
}
#body-info-container {
height:auto;
padding: 23px 0 0 23px;
margin: 0 0 30px 0;
position:relative;
}
#body-info-container-switch {
height:350px;
padding: 23px 0 20px 23px;
display:none;
}
#body-info-container-category {
height:auto;
width:957px;
padding: 23px 0 0 23px;
position:relative;
}
#body-info-container-category-switch {
height:auto;
width:957px;
padding: 23px 0 0 23px;
display:none;
}
#info-1, #info-2-logo, #info-1-index, #info-1-copy {
border-right: 2px dashed #CCCCCC;
padding: 0 10px 0 0;
margin: 0 10px 0 0;
}
#info-2 {
border-left: 2px dashed #CCCCCC;
padding: 0 0 0 10px;
margin: 0 0 0 10px;
}
#info-3, #info-4, #info-4-copy, #info-3-category, #info-4-category, #info-1-full, #info-4-full {
padding:0;
margin:0;
}
div.info {
width: 275px;
float:left;
}
div.info-category {
width: 350px;
float:left;
padding:0;
margin:0;
position:relative;
}
div.info-category-switch {
float:left;
padding:0;
margin:0;
}
#info-category2 {
float:left;
padding:0;
margin:0 0 0 20px;
height:auto;
position:relative;
}
div.info-boxes {
width:200px;
padding:0;
margin:0 0 20px 0;
position:relative;
height:auto;
border-top:#CCCCCC 13px solid;
background:url(rightbox-y.gif) repeat-y top left;
}
div.info-boxes img {
padding:5px 0 0 0;
margin:0;
position:absolute;
bottom: 0;
left: 0;
}
div.info-boxes h3 {
padding:2px 10px 0 10px;
margin:0;
display:block;
font-size:12px;
font-weight:bold;
}
div.info-boxes span {
padding:5px 10px 15px 10px;
margin:0;
display:block;
font-size:11px;
font-weight:normal;
line-height:inherit;
}
div.info-category-full {
width: 722px;
float:left;
padding:0;
margin:0;
}
div.cat-icons {
width: 130px;
padding:2px 2px 10px 5px;
margin:0;
position:relative;
float:left;
height:50px;
}
div.cat-icons2 {
width: 300px;
padding:2px 2px 10px 5px;
margin:0;
position:relative;
float:left;
}
#info-3-switch {
padding: 0 10px 0 0;
margin: 0 10px 0 0;
}
div.info-switch {
width: 825px;
float:left;
}
div.body-col-category {
display:block;

float:left;
padding:0 76px 0 0;
position:relative;
}
#body-cta-provider {
width:800px;
height:140px;
padding: 0 175px 0 5px;
margin: 0 0 10px 0;
position:relative;
}
div.body-provider {
background: #fff;
padding: 0 0 150px 0;
}
#body-cta-address, #body-cta-address2 {
color: #fff; 
position: absolute; 
top: 127px; 
left: 50px; 
font-weight: bold; 
z-index: 99;
}
#body-cta-address {
top: 130px; 
left: 100px;
font-size:12px;
}
span.cta-user-address {
display:block;
font-size:18px;
padding:5px 0 0 0;
margin:0;
}
#body-col-3 {
float:left;
padding:15px 0 0 0;
position:relative;
}
#footer {
clear:both;
position:relative;
width:980px;
padding: 0;
margin: 0;
}
#popular {
color: #999;
font-size: 10px;
padding: 0 0 5px 0;
margin: 0;
}
#popular ul, #popular ul li {
display: inline;
padding: 0;
margin: 0;
}
#popular ul li, #popular ul li.last {
border-right: solid #c0c0c0 1px;
padding: 0 10px 0 7px;
margin: 0;
}
#popular ul li.last {
border-right: none;
}

#bottom-links {
padding: 10px 0 0;
border-top:#999999 dashed 1px;
}
#bottom-links a {
padding: 0 40px 0 0;
}

/* Middle Col Cells */
div.body-cta-new {
background: url(address-left.gif) no-repeat left top;
height:221px;
left:0;
top:0;
position:relative;
}
div.body-cta-new2 {
background: url(address-left2.gif) no-repeat left top;
height:221px;
left:0;
top:0;
position:relative;
z-index:0;
}
#body-login, #body-login2 {
background: url(address-x.gif) repeat-x  0px 14px;
position:absolute;
top:101px;
}
#body-login {
left:92px;
width:760px;
}
#body-login2 {
left:52px;
width:735px;
}
#body-info-container-4 {
background: url(midbox-back2.gif) no-repeat  left top;
clear:both;
height:auto;
overflow:auto;
padding:22px 0 0 25px;
position:relative;
margin:0 0 10px 0;
}
#body-info-container-4 div.body-info-after {
clear:both;
height:120px;
position:relative;
margin:0 0 10px 0;
}
#andmore {
width: 75px;
height:38px;
text-align:center;
position:relative;
float:right;
border: 1px solid #FF0000;
}
div.head-img {
margin:0 0 10px 0;
padding:0 0 10px 0;
text-align:center;
}
/* bottom row Cells */
#bottom-container {
clear:both;
overflow:auto;
height:159px;
width:980px;
padding:0;
margin: 0;
position:relative;
}
#bpg, #blog, #wf-index, #wf-green {
width:224px;
position:relative;
margin: 0 15px 0 0;
float:left;
padding:0;
}
#bpg {
background: url(graybox-bpg.jpg) no-repeat  left top;
height:159px;
}
#blog, #wf-index {
background: url(graybox.jpg) no-repeat  left top;
height:159px;
}
#wf-green {
background: url(graybox-wfgreen.jpg) no-repeat  left top;
height:159px;
}
#categories {
background: url(graybox-cat.jpg) no-repeat  left top;
height:135px;
width:240px;
position:relative;
padding:0;
}
#categories {
margin: 5px 130px 0 0;
float:left;
}
/* end-bottom row Cells */
#trusticons {
border-top:#7bbb36 solid 5px;
margin: 10px 0 0 0;
padding: 10px 0 0 0;
text-align: center;
}
div.picture {
float: right;
border:#999999 1px solid;
width:200px;
padding: 6px 6px 6px 6px;
margin: 0 0 0px 15px;
font-size:9px;
line-height:120%;
}
div.sitemap-column, div.sitemap-column2 {
width:280px;
margin: 0 15px 0 0;
float:left;
}
div.sitemap-column2 {
width:300px;
}
div.greenlogo {
float: right;
top: 0;
right: 0;
width:160px;
margin:0 0 0 5px;
}
body.popup {
	background:#FFFFFF;
}
div.popup {
	width:90%;
	margin:auto;
}
/* ------------------------------------------------------------------------------------------------------ */
/* Link Styles */
/* ------------------------------------------------------------------------------------------------------ */
#toplinks a {
border-right:1px solid #02518d;
color:#FFFFFF;
margin:0 10px 0 0;
padding:0 10px 0 0;
text-decoration:none;
}
#toplinks a:hover {
text-decoration:underline;
}
#toplinks a.lostpassword:link, #toplinks a.lostpassword:active, #toplinks a.lostpassword:visited, #toplinks a.lostpassword:hover {
display: block;
position: absolute;
top: 5px;
right: 0;
border-right:none;
font-weight:normal;
margin:0 0 0 5px;
padding:0;
font-size: 10px;
}
#navigation a {
color:#FFFFFF;
text-decoration:none;
}
#body-cta a {
color:#FF6600;
margin:0;
padding:0;
text-decoration:underline;

font-weight:normal;
}
#body-cta a:hover {
text-decoration:none;
}
#body-info-1 a {
font-weight:normal;
}
#body-info-2 a {
font-weight:bold;
}
#body-info-1-wide a {
font-weight:normal;
}
#bpg a, #wf-green a, #blog a, #wf-index a {
color:#666666;
margin:0;
padding:0;
text-decoration:underline;
font-weight:bold;
}
#bpg a:hover, #wf-green a:hover, #blog a:hover, #wf-index a:hover {
text-decoration:none;
}
#body-col-2-articles a {
color: #333333;
font-size:11px;
text-decoration:underline;
}
#body-col-2-articles a {
color: #0397d6;
text-decoration:none;
}
#footer a {
color:#333333;
margin:0 0 0 0;
text-decoration:none;
font-size:10px;
}
#footer a:hover {
text-decoration:underline;
}
#body-col-2-articles ul li a {
color:#004472;
text-decoration:underline;
}
#body-col-2-articles ul li a:hover {
text-decoration:none;
}
#body-col-2-sitemap ul li a {
color:#004472;
text-decoration:none;
}
#body-col-2-sitemap ul li a:hover {
text-decoration:underline;
}
body-info-container-4-shop ul {
float:left;
list-style-type:none;
list-style:none;
padding:0;
margin:0;
}
div.body-cta-new a {color: #0096d6 !important;}
/* ------------------------------------------------------------------------------------------------------ */
/* Text Styles */
/* ------------------------------------------------------------------------------------------------------ */
#body-cta h1, #body-cta-category h1, #body-cta-provider h1, #body-cta-4 h1 #body-cta-5 h1, div.body-col-2-1 h1, div.container-full h1, div.container-short h1, div.body-col-2-3 h1, #body-col-2-contact h1, #container h1, body.popup h1 {
color:#7BBB36;
font-size:25px;
}
#body-cta h1 {
margin:0 0 1px 0;
padding:0 0 0 95px;
}
#body-container h3 a {
color:#7BBB36;
font-size:13px;
margin:0;
padding:0;
text-decoration:none;
}
#body-container h3 a:hover {
text-decoration:underline;
}
#body-container p, #body-container-short p {
line-height: 160%;
margin:0 0 5px 0px;
padding:0 70px 0 0;
}
div.body-articles p {
line-height:150%;
}
#body-container ul li {
margin:0 0 5px 0px;
padding:0 10px 0 0;
}
#body-cta-category h1, #body-cta-4 h1 {
margin:0 0 5px 0;
padding:0 0 0 60px;
}
#body-cta-provider h1, #body-cta-5 h1 {
margin:0 0 10px 0;
padding:0 0 0 5px;
}
div.body-col-2-1 h1, div.container-full h1, div.container-short h1, div.body-col-2-3 h1 {
margin:10px 0 10px 0;
padding:0;
}
div.body-col-2-1 h2, div.container-full h2, div.container-short h2, div.body-col-2-3 h2 {
color:#0397d6;
font-size:15px;
margin:10px 0 10px 0;
padding:0 0 0 0;
}
div.sitemap-column h2 {
margin:10px 0 0 0;
}
#grid-header h2 {
font-size: 18px;
color: #0076bf;
padding: 15px 0 0 15px;
margin:0;
}
div.body-info-after h2 {
display:block;
clear:both;
padding:5px;
margin:0 0 5px 0;
font-size:18px;
font-weight:normal;
}
#service h2 {
color:#0096d6;
background:#e5f4fb;
}
#company h2 {
color:#F2951B;
background:#fef4e8;
}
div.body-col-2-1 span, div.body-col-2-2 span, div.body-col-2-3 span {
color:#f19114;
font-size:12px;
font-weight:bold;
}
#body-info-provider-grid h3 {
font-size: 12px;
padding:0;
margin: 0 0 3px 0;
}
td.gridcell-price h4 {
font-size:18px;
padding:5px 0 0 0;
margin: 0 0 5px 0;
}
#phonenumber h4 {
font-size:15px;
margin:0;
padding:0;
color:#39a5d3;
}
#phonenumber h5 {
font-size:12px;
margin:0;
padding:0;
color:#7bbb36;
}
#body-cta p, #body-cta-category p, #body-cta-provider p, #body-cta-4 p, #body-col-2-articles p {
color:#666666;
font-size:13px;
font-weight:normal;
margin:0;
padding:0 0 0 60px;
line-height:120%;
}
#body-cta p {
padding:0 20px 0 95px;
}
#body-cta-category p {
padding:0 180px 0 60px;
}
#body-cta-provider p {
padding:0 70px 0 0px;
}
#body-cta-4 p { 
padding:0 40px 0 60px;
}
#body-col-2-articles p {
padding:0;
}
#phonenumber p {
font-size:10px;
margin:0;
padding:0;
}
#bpg h6, #wf-green h6, #blog h6, #wf-index h6, #categories h6 {
font-size:14px;
margin:0;
padding:15px 0 0 15px;
color:#666666;
font-weight:bold;
}
#bpg p, #blog p, #wf-index p, #wf-green p, #categories p {
color:#333333;
font-size:9px;
font-weight:normal;
line-height: 120%;
margin:0;
padding:8px 8px 0 13px;
}
#categories h6 {
font-size:14px;
margin:0;
padding:8px 0 0 15px;
color:#666666;
font-weight:bold;
}
#categories p {
color:#333333;
font-size:9px;
font-weight:normal;
margin:0;
padding:4px 10px 0 15px;
}
div.picture p {
padding: 0 0 0 0;
font-size:9px;
}
#footer p {
font-size:10px;
padding: 8px 0 0 0;
}
div.grid-tab-selected span {
font-weight:bold;
font-size:18px;
color:#FFFFFF;
padding: 15px 0 0 15px;
display:block;
}
div.grid-tab span, div.grid-tab-over span {
font-weight:bold;
font-size:12px;
color:#444444;
padding: 22px 0 0 10px;
display:block;
}
#and {
width: 80px;
height:38px;
float:right;
color:#999999;
}
div.info span {
display:block;
font-size:18px;
padding:5px;
margin: 0 0 5px 0;
}
div.info-category span, div.info-category-full span, div.info-category-switch span {
display:block;
font-size:18px;
padding:5px;
margin: 0 0 5px 0;
}
#body-info-container-category h2 {
display:block;
font-size:15px;
margin: 0;
}
#info-1-index p {
margin: 0;
padding: 2px 0 10px 0;
}
#info-1 p, #info-4 p, info-4-copy p, #info-1-copy p {
margin: 0;
padding: 2px 0 10px 0;
line-height:160%;
}
#info-2 p, #info-2-logo p {
margin: 0;
padding: 0 0 0 30px;
}
#info-1 span, #info-1-index span {
color: #227193;
background: #a6d3e6;
}
#info-1-full span {
color: #4b852b;
background: #bdd7a0;
}
#info-3-full span {
color: #227193;
background: #a6d3e6;
}
#info-2 span, #info-2-logo span {
color: #4b852b;
background: #bdd7a0;
}
#info-3 span, #info-3-category span {
color: #227193;
background: #a6d3e6;
}
#info-4 span, #info-4-category span, #info-4-full span, #info-1-copy span {
color: #4b852b;
background: #bdd7a0;
}
#info-4-copy span {
color: #227193;
background: #a6d3e6;
}
#info-3-switch span {
color: #227193;
background: #a6d3e6;
}
div.cat-icons a h4 {
color:#666666;
margin:0;
padding:0 0 0 30px;
text-decoration:none;
font-size:11px;
font-weight: bold;
}
div.cat-icons2 a h4 {
color:#666666;
margin:0;
padding:0 0 0 30px;
text-decoration:none;
font-weight: bold;
font-size:15px;
}
div.cat-icons a:hover h4, div.cat-icons2 a:hover h4 {
color:#69b141;
text-decoration:none;
}
div.cat-icons a p, div.cat-icons2 a p {
color:#666666;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
padding:0 0 0 30px;
margin:0;
text-decoration:none;
}
div.cat-icons2 a p {
font-size:11px;
}
div.cat-icons a:hover p, div.cat-icons2 a:hover p {
color:#69b141;
text-decoration:none;
}
div.cat-icons2 a:hover p {
font-size:11px;
}
li.corporatehead {
	color:#0099FF;
	font-weight:bold;
	background:url(carrott-blue.gif) no-repeat 0px 4px;
}
span.corporatehead {
	color:#0099FF;
	font-weight:normal;
}
/* ------------------------------------------------------------------------------------------------------ */
/* Image Styles */
/* ------------------------------------------------------------------------------------------------------ */
img.smhero {
float:right;
padding:0 0 0 3px;
}
#body-login-2 img.left {
float:left;
position:relative;
top:14px;
}
#body-cta-provider img  {
float:right;
bottom: 40px;
right: 20px;
position:absolute;
}
#body-cta-4 img  {
float:right;
top: 20px;
right: 20px;
position:absolute;
}
img.provider  {
top: 20px;
right: 20px;
position:absolute;
}
#grid-header img {
float:right;
top: 10px;
right: 10px;
position:absolute;
}
#body-login img.go {
float:right;
padding:4px 0 0 0;
}
#body-login2 img.go {
float:right;
padding:4px 0 0 0;
}
div.cat-icons img, div.cat-icons2 img {
position:absolute;
top:0;
left:0;
padding:3px 0 0 0;
}
#info-3 a img, #info-3-switch a img {
border:0;
padding:0;
display:inline;
margin: 8px 10px 12px 15px;
background:#ffffff;
}
#info-3-category a img, #info-4-category img, #info-3-category p {
padding:0;
margin: 15px 10px 10px 25px;
}
#info-3-category img {
padding:0;
margin: 15px 10px 10px 25px;
}
#info-3-full a img {
border:0;
padding:0;
display:inline;
margin: 2px 5px 5px 8px;
}
#info-4 a img, #info-4-full a img, #info-4-copy a img, {
border:0;
padding:0;
display:inline;
margin: 8px 0px 5px 0px;
}
#body-info-container-homesvce-minimal img, #body-info-container-finance-minimal img, #body-info-container-moving-minimal img {
border:0;
padding:0;
position:absolute;
top: 255px;
right:15px;
}
#info-1 div.andmore, #info-1-index div.andmore {
margin:0;
padding: 0 0 0 10px;
width:65px;
height:38px;
float:left;
border: 1px solid #FF0000;
}
#trusticons a img {
border:0;
padding: 0px 25px 10px 25px;
}
img.banner_order_image {
width: 50px;
height: 50px;
background: #FF0000;
}
/* ------------------------------------------------------------------------------------------------------ */
/* List Styles */
/* ------------------------------------------------------------------------------------------------------ */
#body-info-container ul {
list-style-image:none;
list-style-type:none;
margin:0;
padding:0 0 0 10px;
}
#body-info-container ul li {
background: url(dot-dot-dot.gif) no-repeat  0px 10px;
margin:0 0 14px 0;
padding:0 0 0 13px;
}
#navigation ul {
list-style-image:none;
list-style-type:none;
margin:0;
padding:0;
}
div.providergrid-on ul, div.providergrid-on li, div.providergrid-off ul, div.providergrid-off li {
padding:0;
margin:0 0 0 20px;
font-size:10px;
}
div.providergrid-on li {
margin:0;
}
#body-col-2-articles ul, #body-col-2-sitemap ul, #body-info-provider-grid ul {
padding:10px 0 0 0;
margin:0;
list-style:none;
}
#body-col-2-articles ul li, #body-col-2-sitemap ul li, #body-info-provider-grid ul li {
display:block;
margin: 0 0 5px 5px;
padding: 0 0 0 10px;
background:url(listimages/blue-bullett.gif) no-repeat 0px 6px;
}
#body-col-2-sitemap li.head {
font-weight:bold;
padding:0;
background:none;
}
#body-container li.head {
font-weight:bold;
padding:0;
background:none;
list-style-image:none;
}
#body-info-provider-grid ul {
padding:0;
font-size:10px;
}
div.body-info-after ul {
list-style:none;
width: 150px;
display:block;
float:left;
padding: 0 0 0 10px;
margin: 0 0 5px 0;
}
div.body-info-after li {
padding: 0 0 0 8px;
margin: 0 0 3px 0;
}
#service li {
background:url(carrott-blue.gif) no-repeat 0px 4px;
}
#company li {
background:url(carrott-orange.gif) no-repeat 0px 4px;
}
/* ------------------------------------------------------------------------------------------------------ */
/* Dropdown Styles */
/* ------------------------------------------------------------------------------------------------------ */
div.tab ul {display:none;}
div.tab {
float:left;
position:relative;
z-index:999%;
background: url(topnav/big.gif) no-repeat top left;
margin:0 5px 0 0;
}
div.active {
background-position: left -82px;
}
div.on {
background-position: left -41px;
}
div.tab a.topnav {
background: url(topnav/small.gif) no-repeat  right 0px;
height:34px;
display:block;
display:inline-block;
padding:7px 10px 0px 10px;
}
div.active a.topnav {
background-position: right -82px;
}
div.on a.topnav {
background-position: right -41px;
}
div.active a.topnav span {
background: url(topnav/arrow.gif) no-repeat center 20px;
display:block;
display:inline-block;
height:34px;
}
div.on a.topnav span {
background: none;
}
div.on ul {
position:absolute;
left:0;
top: 41px;
background:url(menu-x.gif) repeat-x top left #2f8ed3;
display:block;
width:180px;
border-left:#08568f 2px solid;
border-bottom:#08568f 2px solid;
border-right:#08568f 2px solid;
padding: 5px 0 0 0;
}
div.on ul li {
margin:0 0 5px 0;
padding:2px 5px 2px 5px;
}
div.on ul li a {
font-weight:normal;
padding:0;
font-size:12px;
}
div.on ul li a:hover {
text-decoration:underline;
border-bottom:1px solid #fff;
}
/* ------------------------------------------------------------------------------------------------------ */
/* Login Box Styles */
/* ------------------------------------------------------------------------------------------------------ */
#loginform, #loginform-category {
position: absolute;
display:block;
top:315px;
left:95px;
height: 120px;
z-index:500;
width: 800px;
overflow:auto;
padding:0;
margin:0;
}
form.newuser {
height:60px;
width:650px;
}
#loginform-category {
left:55px;
}
#loginform a, #loginform-category a {
color:#666666;
}
#loginform-2 {
position:absolute;
top:323px;
left:240px;
z-index:500;
}
#loginform p, #loginform-category p {
font-size:10px;
padding:0;
margin:0;
position:absolute;
top: 90px;
width:300px;
}
#loginform input, #loginform-category input {
font-size:10px;
margin: 0 5px 25px 0;
}
div.street, div.apt, div.zip, div.apt2, div.zip2 {
color: #FFFFFF;
font-weight:bold;
position: absolute;
top: 0;
}
div.street {
left: 0;
width: 350px;
}
div.apt {
left: 380px;
width: 100px;
}
div.zip {
left: 510px;
width: 120px;
}
div.apt2 {
left: 355px;
width: 100px;
}
div.zip2 {
left: 480px;
width: 120px;
}
#loginform #streetAddress, #loginform #apartmentNumber, #loginform #zipcode, #loginform-category #streetAddress, #loginform-category #apartmentNumber, #loginform-category #zipcode {
padding:4px;
border: 1px solid #ffffff;
margin: 5px 0 0 0;
color: #000000;
background:url(white.gif) #ffffff;
}
#loginform #streetAddress {
width: 350px;
}
#loginform-category #streetAddress {
width: 330px;
}
input.streetAddress {
border: 1px solid #0076bf;
top:0px;
left:10px;
width: 145px;
}
#loginform #apartmentNumber {
width: 100px;
}
#loginform-category #apartmentNumber {
width: 100px;
}
input.apartmentNumber {
border: 1px solid #0076bf;
top:10px;
left:10px;
width: 145px;
}
#loginform #zipcode {
width: 120px;
}
#loginform-category #zipcode {
width: 120px;
}
input.zipcode {
border: 1px solid #0076bf;
top:10px;
left:10px;
width: 145px;
}
input.continue, input.continue2 {
position:absolute;
top:-15px;
width: 70px;
height: 70px;
}
input.continue {
left:670px;
}
input.continue2 {
left:645px;
}
img.getstarted, img.getstarted2 {
position:absolute;
top:279px;
left:93px;
z-index:600;
}
img.getstarted2 {
	left:53px;
}
#demo {
position:absolute;
width:216px;
height:30px;
background:url(demo.gif) no-repeat top left;
top: 57px;
left:445px;
}
/* ------------------------------------------------------------------------------------------------------ */
/* Provider Grid Styles */
/* ------------------------------------------------------------------------------------------------------ */
#body-info-provider-grid {
clear:both;
width: 980px;
padding:0 0 0 0;
position:relative;
overflow:hidden;
background: url(grid-btn_k.gif) repeat-y top left;
}
#grid-footer {
background:url(grid-bottom.gif) no-repeat top left;
height:15px;
width: 980px;
clear:both;
}
#grid-footer p {
font-size:9px;
color:#000;
text-align: right;
padding: 0 2px 0 0;
}
#grid-header {
clear:both;
height:50px;
width: 980px;
padding:0;
position:relative;
background:url(providerhead.gif) no-repeat top left;
}
div.grid-tab, div.grid-tab-over {
height:80px;
width: 239px;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
display:block;
border-left: 1px solid #004472;
}
div.grid-tab {
background: url(grid-off.gif) no-repeat top left;
}
div.grid-tab-over {
background: url(grid-over.gif) no-repeat top left;
}
div.grid-tab-selected {
height:80px;
width: 249px;
background: url(grid-highlight.gif) no-repeat top left;
border-left: 1px solid #004472;
}
#grid-tab-1 {}
#grid-tab-2 {}
#grid-tab-3 {}
#grid-tab-4 {}
#grid-tab-5 {}
div.gridbuttons {
	float:left;
	width: 250px;
}
#providergrid-1, #providergrid-2, #providergrid-3, #providergrid-4, #providergrid-5 {
float:right;
width: 729px;
right: 1px;
padding:0;
position:relative;
}
div.providergrid-on {
display:block;
}
div.providergrid-off {
display:none;
}
table.providergrid {
width:100%;
padding:0;
}
td.gridcell, td.gridcell-head, td.gridcell-img, td.gridcell-price {
width:25%;
padding:5px;
border-bottom:1px solid #cccccc;
border-right:1px solid #cccccc;
vertical-align:top;
}
td.gridcell-head {
text-align:center;
font-weight:bold;
background:#CCCCCC;
color: #004472;
border:0;
}
td.gridcell-img {
text-align:center;
font-size:10px;
}
td.gridcell-img span {
display:none;
}
td.gridcell-price {
background:#FFFFCC;
text-align:center;
border-right:0;
font-size:10px;
}
td.gridcell-price img {
display:block;
margin:auto;
padding: 7px 0 0 0;
}
/* Category Grids */
#body-info-category-grid {
clear:both;
width: 784px;
padding:0;
position:relative;
overflow:auto;
border-right: 1px solid #DBDBDB;
border-bottom: 1px solid #DBDBDB;
}
table.categorygrid {
width:100%;
border-right: 1px solid #cccccc;
padding:0;
}
td.gridcell-2-head {
text-align:center;
font-weight:bold;
background:#CCCCCC;
color: #004472;
border:0;
}
td.gridcell-2-img {
text-align:center;
}
td.gridcell-img img {
padding:5px 0 5px 0;
display:block;
margin:auto;
}
td.gridcell-2-price, td.gridcell-2-price p {
background:#FFFFCC;
text-align:center;
}
.providergrid-default-txt {
width: 600px;
margin: 10px;
padding: 10px;
background: #dfd;
border: 1px #9c9 solid;
}
/* ------------------------------------------------------------------------------------------------------ */
/* Category Grid Styles */
/* ------------------------------------------------------------------------------------------------------ */
table.category {
border:#999999 solid 1px;
width:783px;
font-family:Verdana,Arial,Helvetica,sans-serif;
padding:0;
margin:0;
}
td.headers {
border-right:#999999 solid 1px;
border-bottom:#999999 solid 1px;
background-color:#EFEFEF;
text-align:center;
padding: 5px 0 5px 0;
}
td.headers-prices {
border-right:#999999 solid 1px;
border-bottom:#999999 solid 1px;
background-color:#FFFFCC;
text-align:center;
padding: 5px 0 5px 0;
}
td.cell_01-white, td.cell_02-white, td.cell_04-white {
border-right:#999999 solid 1px;
border-bottom:#999999 solid 1px;
}
td.cell_03-white {
border-right:#999999 solid 1px;
border-bottom:#999999 solid 1px;
padding:0 0 0 20px;
}
td.cell_01-gray, td.cell_02-gray, td.cell_04-gray {
border-right:#999999 solid 1px;
border-bottom:#999999 solid 1px;
background-color:#EFEFEF;
}
td.cell_03-gray {
border-right:#999999 solid 1px;
border-bottom:#999999 solid 1px;
padding:0 0 0 20px;
background-color:#EFEFEF;
}
td.prices {
border-right:#999999 solid 1px;
border-bottom:#999999 solid 1px;
background-color:#FFFFCC;
text-align:center;
padding:5px 0 5px 0;
}
td.cells-logo {
width: 110px;
border-right:#999999 solid 1px;
border-bottom:#999999 solid 1px;
text-align:center;
vertical-align:top;
}
/* font styles */
td.headers span, td.headers-prices span {
font-size:12px;
color:#000066;
font-weight:bold;
}
td.cell_01-white h2, td.cell_01-gray h2 {
font-size:10px;
color:#000000;
margin: 0 0 0 5px;
}
td.prices h2 {
font-size:15px;
color:#000000;
padding:0;
margin:0;
}
td.prices span {
font-size:10px;
padding:0 0 0 0;
margin:0;
}
td.cell_01-white ul, td.cell_02-white ul , td.cell_01-gray ul, td.cell_02-gray ul{
font-size:9px;
color:#000000;
padding:5px 0 0 0;
margin:0 0 0 0;
}

td.cell_01-white li, td.cell_01-gray li {
margin: 0 0 5px 20px;
padding: 0 0 0 0px;
}
td.cell_02-white li, td.cell_02-gray li {
margin: 0px 0 15px 40px;
padding: 0 0 0 0px;
}
td.prices img {
padding:5px 0 5px 0;
display:block;
}


/* ------------------------------------------------------------------------------------------------------ */
/* RSS Feed Styles */
/* ------------------------------------------------------------------------------------------------------ */
#body-col-2-corporate table.press-rss-feed td {
padding-bottom: 8px;
}
table.press-rss-feed td.rss-date {
width: 85px;
vertical-align: top;
padding-bottom: 8px;
}
table.press-rss-feed td.rss-title {
margin: 0 12px 0 8px;
padding-bottom: 8px;
}
/* ------------------------------------------------------------------------------------------------------ */
/* Lightbox Styles */
/* ------------------------------------------------------------------------------------------------------ */
.lightbox-black-overlay {
display:none;
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-color:#000;
z-index:1001;
-moz-opacity: 0.6;
opacity:.60;
filter:alpha(opacity=60);
}
.lightbox-white-content {
display: none;
position: absolute;
top:180px;
left:50%;
margin-left: -150px;
width:290px;
height:300px;
padding:0;
background-color:white;
z-index:1002;
background:url(lightbox-bg.jpg) no-repeat top left;

}
html>body .lightbox-white-content {
	position: fixed;
}
.lightbox-white-content h1 {
font-size:12px;
line-height: 14px;
color:#ffffff;
font-weight:bold;
padding:8px 10px 0 10px;
margin:0;
}
div.LBstreet, div.LBapt, div.LBzip {
color: #06516a;
font-weight:bold;
position: absolute;
margin:0;
padding:0;
left:20px;
}
div.LBstreet {
top:82px;
margin:0;
}
div.LBapt {
top:122px;
margin:0;
}
div.LBzip {
top:162px;
margin:0;
}
input.LBstreetAddress, input.LBapartmentNumber, input.LBzipcode  {
border: 1px solid #06516a;
width: 246px;
margin:0;
padding:0;
color:#06516a;
}
input.LBsubmit {
position:absolute;
top:210px;
left:18px;
width:250px;
height: 25px;
}
div.whyaddress {
position:absolute;
top:247px;
left:40px;
width: 215px;
padding:0;
margin:0;
color:#06516a;
text-decoration:underline;
}
div.close a.close {
position:absolute;
top:270px;
left:20px;
width: 215px;
padding:0;
margin:0;
color:#06516a;
text-decoration:underline;
}
div#loading-box {
display: none; 
top: 180px;
left: 50%; 
margin-left: -150px; 
background: #fff; 
position: absolute; 
z-index: 1003; 
background: url(lightbox-loader-bg.jpg);
width: 290px; 
height: 300px; 
color: #07556c;
text-align: center;
}
img#loading-box-animation {
top: 100px;
left: 95px;
position: absolute;
}
#loading-box-text-1 {
margin: 30px 20px 20px 20px;
font-size: 12pt;
line-height: 15pt;
}
#loading-box-text-2 {
margin: 165px 20px 0 20px;
}
/*-----------------------------------------------------------------------------------------------------------------*/
/* Returning Users Styles */
/*-----------------------------------------------------------------------------------------------------------------*/
#returning-users {
 width: 475px;
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 3px 0 0 0;
}
div#username, div#password, div#go {
 position:absolute;
 width: 90px;
	top: 0;
}
div#username {
 left: 110px;
}
div#password {
 position:absolute;
 left: 215px;
}
div#go {
color: #fff;
right: 0;
top: 2px;
width: 155px;
text-align: left;
}
#username-field, #password-field {
 margin: 0;
 padding: 1px 3px;
 width: 90px;
	border: 2px #02518d solid;
}
label.overlabel, label.overlabel-apply {
	display: none;
 position:absolute;
 top: 6px;
 left: 5px;
 z-index:1;
 color:#999;
	font-size: 10px;
	font-weight: normal;
	cursor: text;
}
/*-----------------------------------------------------------------------------------------------------------------*/
/* Mover Quote Styles */
/*-----------------------------------------------------------------------------------------------------------------*/
#movercta {
margin:0;
padding:0;
width:900px;
height:auto;
position:relative;
}
#moverbody {
margin:0;
padding:0;
width:450px;
height:auto;
position:relative;
}
h2.moverbox {
color:#7BBB36;
font-weight:bold;
font-size:15px;
}
div.moverbox {
float: left;
position:relative;
margin:0px 0 0px 0;
padding: 0 0 5px 0;
}
div.moverbox-blank {
float: left;
position:relative;
margin:20px 0 0 0;
padding: 0 0px 0 0;
width:190px;
height:20px;
border:#fff 2px solid;
background:#ffffff;
}
input.moverbox {
margin:0px 20px 0 0;
padding: 0 50px 0 0;
}
input.moverbox-bot {
margin:5px 20px 0px 0;
padding: 0 50px 0 0;
}
input.moverbtn {
margin:10px 0 40px 0;
padding: 0 0 0 0;
}

/*-----------------------------------------------------------------------------------------------------------------*/
/* other Styles */
/*-----------------------------------------------------------------------------------------------------------------*/
.press-col-right-wrapper {
float:right; 
width: 270px; 
margin-left: 15px;
border: 1px #ccc solid;
background: #f2f2f2;
} 
  
.press-col-right {
padding: 15px 10px 10px 10px;
} 
  
.press-col-right h3 {
text-align: center;
margin-top: 0;
color: #158;
} 
  
.press-col-right p {
padding-right: 0 !important;
}
div.screenshot {
	float:right;
	margin: 0px 0px 20px 20px;
	width:500px;
	text-align:center;
	position:relative;
	}
/* ------------------------------------------------------------------------------------------------------ */
/* LWB Styles */
/* ------------------------------------------------------------------------------------------------------ */
#body-lwb-container {
background: url(midbox-back.gif) no-repeat  left top;
clear:both;
overflow:auto;
width:947px;
margin: 0;
height:auto;
padding: 23px 0 0 23px;
margin: 0 0 20px 0;
position:relative;
}
	#body-lwb-container ol {
	margin: 20px 0 10px 0;
	}
	#body-lwb-container li {
	padding: 0 0 10px 0;
	}

#body-cta-lwb, #body-cta-moving {
background: url(hero-lwb.jpg) no-repeat right top;
height: 120px;
line-height: 160%;
margin: 0;
padding: 0 150px 0 0;
}
#body-cta-moving {
background: none;
}
#body-lwb {
margin: 0;
padding: 0 150px 0 0;
}
#box-1, #box-2 {
border-right: 2px dashed #CCCCCC;
padding: 0 10px 0 0;
margin: 0 10px 0 0;
width: 450px;
float:left;
}
#box-2 {
border-right: none;
padding: 0;
margin: 0;
}
#box-1 p, #box-2 p, #box-3 p {
margin: 0;
padding: 2px 10px 10px 0;
line-height:160%;
}
#box-1 span, #box-2 span, #box-3 span {
display:block;
font-size:18px;
padding:5px;
margin: 0 0 5px 0;
}
#box-1 span {
color: #4b852b;
background: #bdd7a0;
}
#box-2 span{
color: #4b852b;
background: #bdd7a0;
}
#box-3 span {
color: #227193;
background: #a6d3e6;
}
#row-1, #row-2 {
padding: 0;
margin: 0 0 10px 0;
width: 920px;
float:left;
}
#row-2 {
margin: 10px 0 0 0;
padding: 10px 0 0 0;
}
.row-1-bg {
background: url(hero-lwb-bundle.jpg) no-repeat bottom left;
height: 300px;
}
#row-1 p, #row-2 p{
margin: 0;
padding: 2px 10px 10px 0;
line-height:160%;
}
#row-1 span, #row-2 span {
display:block;
font-size:18px;
padding:5px;
margin: 0 0 5px 0;
}
#row-1 span {
color: #227193;
background: #a6d3e6;
}
#row-2 span{
color: #4b852b;
background: #bdd7a0;
}
#body-mid-lwb {
height: 150px;
line-height: 160%;
margin: 20px 0;
padding: 0 180px 15px 0;
position:relative;
}
#body-mid-lwb h2{
color:#0397D6;
font-size:15px;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* LWB Login Styles Order Now */
/* ------------------------------------------------------------------------------------------------------------ */
#lwb-login {
float: left;
width: 220px;
height:200px;
background:url(bg-loginbox.png) no-repeat top left;
padding: 15px;
position: relative;
margin:0 220px 0 20px;
top:15px;
right:0;
}
div.login-fields-ordernow form {
 	position: relative;
	width:190px;
	height:150px;
}
div.login-fields-ordernow {
	position:absolute;
	right:32px;
	top:35px;
	color:#7BBB36;
}
div.login-fields-ordernow a {
	color:#7BBB36;
}
div.street-sm, div.apt-sm, div.zip-sm {
	font-size:10px;
}
div.login-fields-ordernow div.street-sm, div.login-fields-ordernow div.apt-sm, div.login-fields-ordernow div.zip-sm {
	margin: 5px 0 0 0;
	color: #333;
}
div.apt-sm {
	position:absolute;
	top:40px;
	left:0px;
}
div.zip-sm {
	position:absolute;
	top:40px;
	left:90px;
}
input.submit-sm {
 position: absolute;
 bottom: 0px;
 right: -30px;
 height: 60px;
	width: 60px;
}
div.logintext-sm {
	text-align:center;
	position:absolute;
	top:140px;
	left:2px;
	font-size:10px;
	width:100%;
	color:#004A7A;
}
div.logintext-ordernow {
	text-align:left;
	position: absolute;
	bottom:20px;
	left:0;
	font-size:10px;
	width:150px;
}
input.street-sm, input.apt-sm, input.zip-sm, input.submit-sm {
	font-size:10px;
	margin: 2px 0 0 0;
	padding:2px;
	border:1px solid #D7EAC2;
	color: #333333;
}
input.street-sm {
	width: 190px;
}
input.apt-sm {
	width: 70px;
}
input.zip-sm {
	width: 100px;
}
input.submit-sm {
 position: absolute;
	border: 0;
}
h4.persona {
font-size:13px;
padding:10px 0 10px 8px;
margin: 0 0 5px 0;
color:#FFF;
background-color:#7BBB36;
}